API referenceContacts

Retrieve a contact

GET/contacts/{id}

By ct_ id or email address.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 254

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/contacts/string"
{  "object": "contact",  "id": "string",  "email": "string",  "first_name": "string",  "last_name": "string",  "unsubscribed": true,  "properties": {    "property1": "string",    "property2": "string"  },  "external_id": "string",  "source": "api",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}